2018-10-15 15:11 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003892CannonFodder[All Projects] Generalpublic2018-06-18 17:58
Reporterstefano cappelli 
Assigned ToWeplProject InfoCannon Fodder (Sensible Software)
http://www.whdload.de/games/CannonFodder.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0003892: Once finished imaging the three disks i must rename cf_data to data to avoid
DescriptionGameVersion: english,pal,3 disks
SlaveVersion: Whdload.de 2018-01-29

Once finished imaging the three disks i must rename cf_data to data to avoid "object not found". Next i get black screen (seems to start), and finally an exception error.
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem32 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.2
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0006224

Wepl (manager)

Please test install attached to 0003617

note ~0006252

Wepl (manager)

Updated install package has been released.
+Notes

-Issue History
Date Modified Username Field Change
2018-06-12 23:38 administrator New Issue
2018-06-12 23:38 administrator Status new => assigned
2018-06-12 23:38 administrator Assigned To => GalahadFLT
2018-06-12 23:39 Wepl Note Added: 0006224
2018-06-12 23:39 Wepl Assigned To GalahadFLT => Wepl
2018-06-18 17:58 Wepl Status assigned => resolved
2018-06-18 17:58 Wepl Resolution open => fixed
2018-06-18 17:58 Wepl Note Added: 0006252
+Issue History